TeXmacs 'LD_LIBRARY_PATH' Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 44360
Class: Design Error
CVE: CVE-2010-3394
Remote: No
Local: Yes
Published: Sep 28 2010 12:00AM
Updated: Apr 16 2015 05:43PM
Credit: Raphael Geissert
Vulnerable: GNU TeXmacs 1.0.7 4
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus